Subject: Trainer Candidate - Sreejith R
From: Sreejith R <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 03:37:24 -0400

| | Tech Support Test

Name | Sreejith R
E-mail | [email-masked]
Phone Number | (+91) 8722247007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Thrissur, Kerala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Sr.Analyst | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 95 days
Please briefly describe your work experience specifically in training? | I am working as a senior quality analyst for Capgemini & Altran service desk. I will be doing audits, calibration, feedbacks, trainings, induction, also take part in interview pannel
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Faced a difficult situation while handling the new Altran team. All the process which they are using was manual and was very difficult. I had set up a automated process for ticketing and cancellation with help of my Capgemini team.it took around 6 months for me to implement.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means providing usual service.
Great customer service means providing unique and perfect solution for each and every customer

What according to you makes you a good candidate for this position? | I am confident and hardworking to achieve my goal. I am person who thinks diferent ways to reach my goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |